
/* ****************** 공백  ****************** */

.empty_line_381629_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381629_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381629_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381629_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381629_:before {content:'공백: 50px';}
}


 @media \0screen{
	.empty_line_381629_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381629_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381622_wrap{position:relative; overflow:hidden;}
.layout_381622_wrap > img{position:absolute; bottom:0; right:3%; opacity:.6;}
.layout_381622_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_381622_ > div {margin-left:-80px;}
.layout_381622_ > div:after {content:''; display:block; clear:both;}
.layout_381622_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_381622_ > div > .container_1 {width:50%;}
.layout_381622_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_381622_ {width:95%;}
}

@media (max-width:1200px){
  .layout_381622_ > div{margin-left:-60px;}
  .layout_381622_ > div > [class^=container_]{padding-left:60px;}
}

  
@media (max-width:767px){
	.layout_381622_ > div > .container_1 { width:100%; }
	.layout_381622_ > div > .container_2 {clear:both; width:80%; padding-top:80px; background:#fff; padding-top:0; padding:20px 40px 40px; margin:-100px 0 0 15%; border:3px solid #2489cb;}
}

@media \0screen{
	.layout_381622_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_386660_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_386660_ * {box-sizing:border-box;}
.img_386660_ a {display:block; text-decoration:none;}
.img_386660_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_381626_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_381626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381626_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381626_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381626_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_381626_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381626_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381628_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em;
}
.text_381628_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_381628_ p{font-size:25px;}
    .text_381628_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_381628_ p{font-size:18px;}
    .text_381628_ p b {font-size:30px;}
  }



/* ****************** 한줄 텍스트  ****************** */

.text_381627_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#2489cb; line-height:2em;
}
.text_381627_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_381627_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381627_ p {font-size:20px;}
}



/* ****************** 공백  ****************** */

.empty_line_381624_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_381624_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381624_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381624_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381624_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_381624_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381624_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381625_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em;
}

@media (max-width:1023px){
  .text_381625_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_381625_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381643_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_381643_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381643_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381643_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381643_:before {content:'공백: 40px';}
}

  
 @media \0screen{
	.empty_line_381643_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381643_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_383630_wrap{position:relative; overflow:hidden;}
.layout_383630_wrap > img{position:absolute; bottom:0; left:3%; opacity:.6;}
.layout_383630_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_383630_ > div {margin-left:-80px;}
.layout_383630_ > div:after {content:''; display:block; clear:both;}
.layout_383630_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_383630_ > div > .container_1 {width:50%;}
.layout_383630_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_383630_{width:95%;}
}

@media (max-width:1200px){
  .layout_383630_ > div{margin-left:-60px;}
  .layout_383630_ > div > [class^=container_]{padding-left:60px;}
}

@media (max-width:767px){
  .layout_383630_ {display:none;}
}

@media \0screen{
	.layout_383630_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_383634_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_383634_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383634_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383634_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383634_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_383634_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383634_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_383636_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em; text-align:right;
}
.text_383636_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_383636_ p{font-size:25px;}
    .text_383636_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_383636_ p{font-size:18px;}
    .text_383636_ p b {font-size:30px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_383635_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#009ddd; line-height:2em; text-align:right;
}
.text_383635_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_383635_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_383635_ p {font-size:20px;}
}


/* ****************** 공백  ****************** */

.empty_line_383632_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_383632_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383632_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383632_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383632_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_383632_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383632_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_383633_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em; text-align:right;
}

@media (max-width:1023px){
  .text_383633_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_383633_ p {font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_383631_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_383631_ * {box-sizing:border-box;}
.img_383631_ a {display:block; text-decoration:none;}
.img_383631_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_383637_wrap{position:relative; overflow:hidden;}
.layout_383637_wrap > img{position:absolute; bottom:0; right:3%; opacity:.6;}
.layout_383637_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_383637_ > div {margin-left:-80px;}
.layout_383637_ > div:after {content:''; display:block; clear:both;}
.layout_383637_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_383637_ > div > .container_1 {width:50%;}
.layout_383637_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_383637_{width:95%;}
}

@media (max-width:1200px){
  .layout_383637_ > div{margin-left:-60px;}
  .layout_383637_ > div > [class^=container_]{padding-left:60px;}
}
  
@media (min-width:768px){
  .layout_383637_ {display:none;}  
}
  
@media (max-width:767px){
  .layout_383637_ {display:block;}  
}

@media (max-width:767px){
	.layout_383637_ > div > .container_1 { width:100%; }
	.layout_383637_ > div > .container_2 {clear:both; width:80%; padding-top:80px; background:#fff; padding-top:0; padding:20px 40px 40px; margin:-100px 0 0 15%;  border:3px solid #2489cb;}
}

@media \0screen{
	.layout_383637_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_383638_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_383638_ * {box-sizing:border-box;}
.img_383638_ a {display:block; text-decoration:none;}
.img_383638_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_383641_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_383641_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383641_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383641_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383641_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_383641_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383641_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_383643_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em;
}
.text_383643_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_383643_ p{font-size:25px;}
    .text_383643_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_383643_ p{font-size:18px;}
    .text_383643_ p b {font-size:30px;}
  }



/* ****************** 한줄 텍스트  ****************** */

.text_383642_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#2489cb; line-height:2em;
}
.text_383642_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_383642_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_383642_ p {font-size:20px;}
}



/* ****************** 공백  ****************** */

.empty_line_383639_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_383639_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383639_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383639_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383639_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_383639_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_383639_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_383640_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em;
}

@media (max-width:1023px){
  .text_383640_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_383640_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381644_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381644_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381644_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381644_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381644_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381644_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381644_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_381630_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_381630_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381630_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381630_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381630_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_381630_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_381630_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_384023_wrap{position:relative; overflow:hidden;}
.layout_384023_wrap > img{position:absolute; bottom:0; right:3%; opacity:.6;}
.layout_384023_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384023_ > div {margin-left:-80px;}
.layout_384023_ > div:after {content:''; display:block; clear:both;}
.layout_384023_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_384023_ > div > .container_1 {width:50%;}
.layout_384023_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_384023_ {width:95%;}
}

@media (max-width:1200px){
  .layout_384023_ > div{margin-left:-60px;}
  .layout_384023_ > div > [class^=container_]{padding-left:60px;}
}

  
@media (max-width:767px){
	.layout_384023_ > div > .container_1 { width:100%; }
	.layout_384023_ > div > .container_2 {clear:both; width:80%; padding-top:80px; background:#fff; padding-top:0; padding:20px 40px 40px; margin:-100px 0 0 15%; border:3px solid #2489cb;}
}

@media \0screen{
	.layout_384023_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_384024_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_384024_ * {box-sizing:border-box;}
.img_384024_ a {display:block; text-decoration:none;}
.img_384024_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_384027_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_384027_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384027_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384027_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_384027_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_384027_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_384027_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384029_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em;
}
.text_384029_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_384029_ p{font-size:25px;}
    .text_384029_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_384029_ p{font-size:18px;}
    .text_384029_ p b {font-size:30px;}
  }



/* ****************** 한줄 텍스트  ****************** */

.text_384028_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#2489cb; line-height:2em;
}
.text_384028_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_384028_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_384028_ p {font-size:20px;}
}



/* ****************** 공백  ****************** */

.empty_line_384025_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_384025_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384025_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384025_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_384025_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_384025_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_384025_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384026_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em;
}

@media (max-width:1023px){
  .text_384026_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_384026_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_401281_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_401281_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401281_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401281_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401281_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_401281_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401281_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_487481_wrap{position:relative; overflow:hidden;}
.layout_487481_wrap > img{position:absolute; bottom:0; right:3%; opacity:.6;}
.layout_487481_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_487481_ > div {margin-left:-80px;}
.layout_487481_ > div:after {content:''; display:block; clear:both;}
.layout_487481_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_487481_ > div > .container_1 {width:50%;}
.layout_487481_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_487481_{width:95%;}
}

@media (max-width:1200px){
  .layout_487481_ > div{margin-left:-60px;}
  .layout_487481_ > div > [class^=container_]{padding-left:60px;}
}
  
@media (min-width:768px){
  .layout_487481_ {display:none;}  
}
  
@media (max-width:767px){
  .layout_487481_ {display:block;}  
}

@media (max-width:767px){
	.layout_487481_ > div > .container_1 { width:100%; }
	.layout_487481_ > div > .container_2 {clear:both; width:80%; padding-top:80px; background:#fff; padding-top:0; padding:20px 40px 40px; margin:-100px 0 0 15%;  border:3px solid #2489cb;}
}

@media \0screen{
	.layout_487481_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_487501_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_487501_ * {box-sizing:border-box;}
.img_487501_ a {display:block; text-decoration:none;}
.img_487501_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_487521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_487521_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_487521_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_487521_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_487521_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_487521_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_487521_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_487541_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em;
}
.text_487541_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_487541_ p{font-size:25px;}
    .text_487541_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_487541_ p{font-size:18px;}
    .text_487541_ p b {font-size:30px;}
  }



/* ****************** 한줄 텍스트  ****************** */

.text_487531_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#2489cb; line-height:2em;
}
.text_487531_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_487531_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_487531_ p {font-size:20px;}
}



/* ****************** 공백  ****************** */

.empty_line_487551_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_487551_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_487551_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_487551_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_487551_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_487551_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_487551_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_487511_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em;
}

@media (max-width:1023px){
  .text_487511_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_487511_ p {font-size:16px;}
}



/* ****************** 2칸 레이아웃  ****************** */

.layout_401274_wrap{position:relative; overflow:hidden;}
.layout_401274_wrap > img{position:absolute; bottom:0; left:3%; opacity:.6;}
.layout_401274_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_401274_ > div {margin-left:-80px;}
.layout_401274_ > div:after {content:''; display:block; clear:both;}
.layout_401274_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_401274_ > div > .container_1 {width:50%;}
.layout_401274_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_401274_{width:95%;}
}

@media (max-width:1200px){
  .layout_401274_ > div{margin-left:-60px;}
  .layout_401274_ > div > [class^=container_]{padding-left:60px;}
}

@media (max-width:767px){
  .layout_401274_ {display:none;}
}

@media \0screen{
	.layout_401274_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_401280_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401280_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401280_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401280_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401280_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_401280_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401280_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_401278_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em; text-align:right;
}
.text_401278_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_401278_ p{font-size:25px;}
    .text_401278_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_401278_ p{font-size:18px;}
    .text_401278_ p b {font-size:30px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_401277_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#009ddd; line-height:2em; text-align:right;
}
.text_401277_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_401277_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_401277_ p {font-size:20px;}
}


/* ****************** 공백  ****************** */

.empty_line_401275_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401275_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401275_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401275_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401275_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_401275_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401275_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_401276_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em; text-align:right;
}

@media (max-width:1023px){
  .text_401276_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_401276_ p {font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_401279_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_401279_ * {box-sizing:border-box;}
.img_401279_ a {display:block; text-decoration:none;}
.img_401279_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_471404_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_471404_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_471404_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_471404_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_471404_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_471404_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_471404_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_471397_wrap{position:relative; overflow:hidden;}
.layout_471397_wrap > img{position:absolute; bottom:0; right:3%; opacity:.6;}
.layout_471397_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_471397_ > div {margin-left:-80px;}
.layout_471397_ > div:after {content:''; display:block; clear:both;}
.layout_471397_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_471397_ > div > .container_1 {width:50%;}
.layout_471397_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_471397_ {width:95%;}
}

@media (max-width:1200px){
  .layout_471397_ > div{margin-left:-60px;}
  .layout_471397_ > div > [class^=container_]{padding-left:60px;}
}

  
@media (max-width:767px){
	.layout_471397_ > div > .container_1 { width:100%; }
	.layout_471397_ > div > .container_2 {clear:both; width:80%; padding-top:80px; background:#fff; padding-top:0; padding:20px 40px 40px; margin:-100px 0 0 15%; border:3px solid #2489cb;}
}

@media \0screen{
	.layout_471397_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_471398_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_471398_ * {box-sizing:border-box;}
.img_471398_ a {display:block; text-decoration:none;}
.img_471398_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_471401_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_471401_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_471401_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_471401_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_471401_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_471401_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_471401_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_471403_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em;
}
.text_471403_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_471403_ p{font-size:25px;}
    .text_471403_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_471403_ p{font-size:18px;}
    .text_471403_ p b {font-size:30px;}
  }



/* ****************** 한줄 텍스트  ****************** */

.text_471402_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#2489cb; line-height:2em;
}
.text_471402_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_471402_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_471402_ p {font-size:20px;}
}



/* ****************** 공백  ****************** */

.empty_line_471399_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_471399_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_471399_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_471399_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_471399_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_471399_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_471399_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_471400_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em;
}

@media (max-width:1023px){
  .text_471400_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_471400_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_763181_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_763181_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_763181_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_763181_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_763181_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_763181_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_763181_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_838375_wrap{position:relative; overflow:hidden;}
.layout_838375_wrap > img{position:absolute; bottom:0; right:3%; opacity:.6;}
.layout_838375_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_838375_ > div {margin-left:-80px;}
.layout_838375_ > div:after {content:''; display:block; clear:both;}
.layout_838375_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_838375_ > div > .container_1 {width:50%;}
.layout_838375_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_838375_{width:95%;}
}

@media (max-width:1200px){
  .layout_838375_ > div{margin-left:-60px;}
  .layout_838375_ > div > [class^=container_]{padding-left:60px;}
}
  
@media (min-width:768px){
  .layout_838375_ {display:none;}  
}
  
@media (max-width:767px){
  .layout_838375_ {display:block;}  
}

@media (max-width:767px){
	.layout_838375_ > div > .container_1 { width:100%; }
	.layout_838375_ > div > .container_2 {clear:both; width:80%; padding-top:80px; background:#fff; padding-top:0; padding:20px 40px 40px; margin:-100px 0 0 15%;  border:3px solid #2489cb;}
}

@media \0screen{
	.layout_838375_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_838385_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_838385_ * {box-sizing:border-box;}
.img_838385_ a {display:block; text-decoration:none;}
.img_838385_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_838405_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_838405_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_838405_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_838405_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838405_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_838405_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838405_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_838425_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em;
}
.text_838425_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_838425_ p{font-size:25px;}
    .text_838425_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_838425_ p{font-size:18px;}
    .text_838425_ p b {font-size:30px;}
  }



/* ****************** 한줄 텍스트  ****************** */

.text_838415_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#2489cb; line-height:2em;
}
.text_838415_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_838415_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_838415_ p {font-size:20px;}
}



/* ****************** 공백  ****************** */

.empty_line_838435_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_838435_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_838435_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_838435_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838435_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_838435_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838435_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_838395_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em;
}

@media (max-width:1023px){
  .text_838395_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_838395_ p {font-size:16px;}
}



/* ****************** 2칸 레이아웃  ****************** */

.layout_838305_wrap{position:relative; overflow:hidden;}
.layout_838305_wrap > img{position:absolute; bottom:0; left:3%; opacity:.6;}
.layout_838305_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_838305_ > div {margin-left:-80px;}
.layout_838305_ > div:after {content:''; display:block; clear:both;}
.layout_838305_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_838305_ > div > .container_1 {width:50%;}
.layout_838305_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_838305_{width:95%;}
}

@media (max-width:1200px){
  .layout_838305_ > div{margin-left:-60px;}
  .layout_838305_ > div > [class^=container_]{padding-left:60px;}
}

@media (max-width:767px){
  .layout_838305_ {display:none;}
}

@media \0screen{
	.layout_838305_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_838365_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_838365_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_838365_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_838365_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838365_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_838365_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838365_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_838345_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:100; color:#333; line-height:1.6em; text-align:right;
}
.text_838345_ p b{font-size:50px; letter-spacing:6px;}

  @media (max-width:1023px){
    .text_838345_ p{font-size:25px;}
    .text_838345_ p b{font-size:40px;}
  }

  @media (max-width:767px){
    .text_838345_ p{font-size:18px;}
    .text_838345_ p b {font-size:30px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_838335_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-2px; font-weight:normal; color:#009ddd; line-height:2em; text-align:right;
}
.text_838335_ p b{font-size:50px; letter-spacing:6px;}

@media (max-width:1023px){
  .text_838335_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_838335_ p {font-size:20px;}
}


/* ****************** 공백  ****************** */

.empty_line_838315_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_838315_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_838315_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_838315_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838315_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_838315_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_838315_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_838325_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.8em; text-align:right;
}

@media (max-width:1023px){
  .text_838325_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_838325_ p {font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_838355_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_838355_ * {box-sizing:border-box;}
.img_838355_ a {display:block; text-decoration:none;}
.img_838355_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_789936_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_789936_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_789936_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_789936_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_789936_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_789936_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_789936_:before {content:'공백: 40px';}
}
